Source: scip.ch

CVE-2022-33177 | Oplugins Booking Calendar Plugin up to 9.2.1 on WordPress Translations Update cross-site request forgery

https://vuldb.com/?id.207950

124 hits since 2022-09-07

PHP Vulns Source Ratio: 12% (58656 total, 3447 propagated, 29328 filtered)